.sf_header_wrapper {  background-image: none; }
.sf_extra2 {  background-image: none; }
.sf_extra2 span {  background-image: none; }
.sf_region10 {  background-image: none; }
.sf_footer {  background-image: none; }
body { background-color:#16120f; }
.sf_main_header { color:#65686D; }
.sf_sub_header { color:#None; }
.sf_pagetitle { color:#65686D; }
.sf_footer { color:#65686D; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_navigation ul li a { color:#ddd; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#ddd; }
.sf_navigation ul li a:hover { color:#fff; }
.sf_navigation ul li a:hover { background-color:#None; }
.sf_navigation ul li.active-nav a { color:#None; }
.sf_navigation ul li.active-nav a { background-color:#None; }
a { color:#ffffff; }
a:link { color:#ffffff; }
a:visited { color:#ffffff; }
a:hover { color:#000000; }
body#page_a266509d-5b2c-4125-a08f-b2871affc5fa div#layoutcontainer { width:98.17%; }
body#page_9915c265-46d7-403b-911f-123f16ba6395 div#layoutcontainer { width:98.17%; }
body#page_9915c265-46d7-403b-911f-123f16ba6395 div# { width:27.81%; }
body#page_939bd1af-0fd3-4621-8977-53bd8ba5cb79 div#layoutcontainer { width:98.17%; }
body#page_939bd1af-0fd3-4621-8977-53bd8ba5cb79 div# { width:25.6%; }
body#page_52595f44-7082-4dd8-98d0-ff686be1da52 div#layoutcontainer { width:98.17%; }
body#page_52595f44-7082-4dd8-98d0-ff686be1da52 div# { width:25.6%; }
body#page_51faade9-1048-40ae-b0cc-3b1b5bae34d1 div#layoutcontainer { width:98.17%; }
body#page_51faade9-1048-40ae-b0cc-3b1b5bae34d1 div# { width:25.6%; }
body#page_8345d3e5-504a-4253-bc78-d1cb7cad4db7 div#layoutcontainer { width:98.17%; }
body#page_8345d3e5-504a-4253-bc78-d1cb7cad4db7 div# { width:25.6%; }
body#page_06508ac2-4663-434d-95b3-ee731939a0f1 div#layoutcontainer { width:98.17%; }
body#page_06508ac2-4663-434d-95b3-ee731939a0f1 div# { width:27.81%; }
body#page_1ddb53da-eae3-476b-816a-6b9c3ae2138a div#layoutcontainer { width:98.17%; }
body#page_1ddb53da-eae3-476b-816a-6b9c3ae2138a div# { width:25.6%; }
body#page_63e640dd-41d8-4c3d-a848-74837e7b94c8 div#layoutcontainer { width:98.17%; }
body#page_63e640dd-41d8-4c3d-a848-74837e7b94c8 div# { width:27.81%; }
body#page_56d0bf71-c076-4d62-9543-40a577b00352 div#layoutcontainer { width:98.17%; }
body#page_56d0bf71-c076-4d62-9543-40a577b00352 div# { width:25.6%; }
body#page_0eb3d4ed-b80d-44a7-92dd-233e36867b6c div#layoutcontainer { width:98.17%; }
body#page_0eb3d4ed-b80d-44a7-92dd-233e36867b6c div# { width:25.6%; }
